﻿@model IEnumerable<HDY_20113_Jinatchapak.Models.Shipper>

@{
    ViewBag.Title = "Index";
}

<h2 align="center"> บริษัทขนส่ง</h2>

<a href="/Shippers/Create" class="btn btn-outline-dark float-right" style="margin-bottom:20px;">เพิ่ม</a>

<table class="table table-responsive">

    <thead class="thead-dark">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.CompanyName)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Phone)
            </th>
            <th></th>
        </tr>
    </thead>

    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.CompanyName)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Phone)
                </td>

                <td>

                    <a href="/Shippers/Edit/@item.ShipperId" class="btn btn-outline-warning">แก้ไข</a>
                    <a href="/Shippers/Details/@item.ShipperId" class="btn btn-outline-info">รายละเอียด</a>
                    <a href="/Shippers/Delete/@item.ShipperId" class="btn btn-outline-danger">ลบ</a>


                    @*Html.ActionLink("เพิ่ม", "Edit",  , htmlAttributes: new { @class = "btn btn-outline-dark", id = item.CategoryId })*@
                    @*Html.ActionLink("รายละเอียด", "Details", new { @class = "btn btn-outline-info", id = item.CategoryId })*@
                    @*Html.ActionLink("ลบ", "Delete", new { @class = "btn btn-outline-danger", id = item.CategoryId })*@
                </td>
            </tr>
        }

    </tbody>
</table>